PDA

View Full Version : Trying to use nedit



dferry23
08-11-2006, 08:53 AM
I've installed nedit (great linux, unix editor), but it won't run because
it can't find libXp.so.6 library unit. Any ideas how I can resolve this?